DIV.calendar {
	POSITION: relative
}
.calendar {
	BORDER-RIGHT: #eb5405 1px solid; BORDER-TOP: #eb5405 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #eb5405 1px solid; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #eb5405 1px solid; FONT-FAMILY: tahoma,verdana,sans-serif
}
.calendar TABLE {
	BORDER-RIGHT: #eb5405 1px solid; BORDER-TOP: #eb5405 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #eb5405 1px solid; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #eb5405 1px solid; FONT-FAMILY: tahoma,verdana,sans-serif
}
.calendar .button {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.calendar .nav {
	BACKGROUND: url(menuarrow.gif) #ffdbc8 no-repeat 100% 100%
}
.calendar THEAD .title {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND: #eb5405; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.calendar THEAD .headrow {
	BACKGROUND: #ffdbc8; COLOR: #000000
}
.calendar THEAD .name {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #eb5405 1px solid; TEXT-ALIGN: center
}
.calendar THEAD .weekend {
	COLOR: #eb5405
}
.calendar THEAD .hilite {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #eb5405 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #eb5405 1px solid; BACKGROUND-COLOR: #eb5405
}
.calendar THEAD .active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; BACKGROUND-COLOR: #eb5405
}
.calendar THEAD .daynames {
	BACKGROUND: #ffffff
}
.calendar TBODY .day {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 2em; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.calendar TBODY .othermonth {
	FONT-SIZE: 80%; COLOR: #eb5405
}
.calendar TBODY .oweekend {
	COLOR: #eb5405
}
.calendar TABLE .wn {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.calendar TBODY .rowhilite TD {
	BACKGROUND: #ffdbc8
}
.calendar TBODY .rowhilite TD.wn {
	BACKGROUND: #ffdbc8
}
.calendar TBODY TD.hilite {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 1px; BACKGROUND: #ffdbc8; PADDING-BOTTOM: 1px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #eb5405 1px solid
}
.calendar TBODY TD.active {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #ffdbc8; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.calendar TBODY TD.selected {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; BACKGROUND: #ffdbc8; PADDING-BOTTOM: 1px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #eb5405 1px solid
}
.calendar TBODY TD.weekend {
	COLOR: #eb5405
}
.calendar TBODY TD.today {
	FONT-WEIGHT: bold
}
.calendar TBODY .disabled {
	COLOR: #eb5405
}
.calendar TBODY .emptycell {
	VISIBILITY: hidden
}
.calendar TBODY .emptyrow {
	DISPLAY: none
}
.calendar TFOOT .footrow {
	BACKGROUND: #ffdbc8; COLOR: #eb5405; TEXT-ALIGN: center
}
.calendar TFOOT .ttip {
	BORDER-TOP: #655 1px solid; BACKGROUND: #ffffff; COLOR: #eb5405
}
.calendar TFOOT .hilite {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 1px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #eb5405 1px solid
}
.calendar TFOOT .active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.calendar .combo {
	BORDER-RIGHT: #eb5405 1px solid; BORDER-TOP: #eb5405 1px solid; DISPLAY: none; FONT-SIZE: 90%; Z-INDEX: 100; BACKGROUND: #ffffff; LEFT: 0px; BORDER-LEFT: #eb5405 1px solid; WIDTH: 4em; CURSOR: default; COLOR: #eb5405; BORDER-BOTTOM: #eb5405 1px solid; POSITION: absolute; TOP: 0px
}
.calendar .combo .label {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendar .combo .label-IEfix {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendar .combo .label-IEfix {
	WIDTH: 4em
}
.calendar .combo .hilite {
	BACKGROUND: #ffffff
}
.calendar .combo .active {
	BORDER-TOP: #eb5405 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ffffff; BORDER-BOTTOM: #eb5405 1px solid
}
.calendar TD.time {
	PADDING-RIGHT: 0px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.calendar TD.time .hour {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eb5405 1px solid; BACKGROUND-COLOR: #ffffff
}
.calendar TD.time .minute {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eb5405 1px solid; BACKGROUND-COLOR: #ffffff
}
.calendar TD.time .ampm {
	BORDER-RIGHT: #eb5405 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb5405 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #eb5405 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #eb5405 1px solid; BACKGROUND-COLOR: #ffffff
}
.calendar TD.time .ampm {
	TEXT-ALIGN: center
}
.calendar TD.time .colon {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.calendar TD.time SPAN.hilite {
	BORDER-LEFT-COLOR: #eb5405; BORDER-BOTTOM-COLOR: #eb5405; COLOR: #eb5405; BORDER-TOP-COLOR: #eb5405; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #eb5405
}
.calendar TD.time SPAN.active {
	BORDER-LEFT-COLOR: #eb5405; BORDER-BOTTOM-COLOR: #eb5405; COLOR: #eb5405; BORDER-TOP-COLOR: #eb5405; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #eb5405
}
